.selectDesign { position: relative; margin-right: 5px }
.selectDesign.pro { width: 118px; }
.selectDesign.period { width: 69px; }
.nice-select { float: left; display: block; height: 28px; padding-left: 10px; color: #9b9b9b; font-size: 12px; font-weight: 500; line-height: 30px; border: 1px solid #999; }
.nice-select > span { display:block; height:100%; background:transparent url(/img/newMain/icon_select_arrow.gif) no-repeat right center }

.nice-select:active, .nice-select.open, .nice-select:focus { border-color: #999; }
.nice-select.open .list { display: block; opacity: 1; }
.nice-select.disabled { border-color: #ededed; color: #999; }
.nice-select.disabled:after { border-color: #cccccc; }

.nice-select .list { display: none; width:100%; margin-top: -1px; margin-left: -1px; background-color: #fff; opacity: 0; overflow: hidden; padding: 0; position: absolute; top: 100%; left: 0; border: 1px solid #999; }
.nice-select .list:hover .option:not(:hover) { background-color: transparent !important; }
.nice-select .option {line-height: 30px; padding-left: 10px; font-size: 12px; }
.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus { background-color: #d7d7d7; }
.nice-select .option.selected { font-weight: bold; }
.nice-select .option.disabled { background-color: transparent; color: #999; cursor: default; }
.no-csspointerevents .nice-select .list { display: none; }
.no-csspointerevents .nice-select.open .list { display: block; }